0

I recently got my hands on an old droid phone (i don't know if it's related to android or not) and whenever i put an apk on it it says "There was an error parsing this package". I don't know why this occurs and i need help.

New contributor
Alexander Mayer is a new contributor to this site. Take care in asking for clarification, commenting, and answering. Check out our Code of Conduct.
7
  • 2
    Enable adb on the device and try to install the APK file via adb adb install <apk file name and PC on the PC>. Usually the error messages shown by adb are a good indicator to understand what is going wrong.
    – Robert
    Sep 23 at 14:02
  • I know about the adb method... i just cant do it because i use a chromebook and i cant find any compatible in-browser software to use Sep 23 at 16:16
  • Might help to also mention the Android version and which app, because newer apps may not be compatible with very old Android.
    – Andrew T.
    Sep 24 at 4:33
  • Well... I found a compatible online adb software called WebADB and i can use that, but the ADB shell can't do anything Sep 24 at 18:57
  • And even using the built in APK installer... not even that works. I was able to get supersu on it but nothing else Sep 25 at 2:24

0

You must log in to answer this question.

Browse other questions tagged .